body{background-color: #050301; color: #fff; font-size: 14px; font-family: 'montserratregular'; margin: 0; padding: 0; line-height: 1.4;}

@font-face {font-family: 'montserratbold'; src: url('../font/Montserrat Bold.woff2') format('woff2'), url('../font/Montserrat Bold.woff') format('woff'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'montserratextrabold'; src: url('../font/Montserrat ExtraBold.woff2') format('woff2'), url('../font/Montserrat ExtraBold.woff') format('woff'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'montserratlight'; src: url('../font/Montserrat Light.woff2') format('woff2'), url('../font/Montserrat Light.woff') format('woff'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'montserratmedium'; src: url('../font/Montserrat Medium.woff2') format('woff2'), url('../font/Montserrat Medium.woff') format('woff'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'montserratregular'; src: url('../font/Montserrat Regular.woff2') format('woff2'), url('../font/Montserrat Regular.woff') format('woff'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'montserratsemibold'; src: url('../font/Montserrat SemiBold.woff2') format('woff2'), url('../font/Montserrat SemiBold.woff') format('woff'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'montserratblack'; src: url('../font/Montserrat Black.woff2') format('woff2'), url('../font/Montserrat Black.woff') format('woff'); font-weight: normal; font-style: normal;}
/*---------------Font End---------------*/
.font-weight-montextrbold{font-weight: normal !important; font-family: 'montserratextrabold';}
.font-weight-montbold{font-weight: normal !important; font-family: 'montserratbold';}
.font-weight-montsemibold{font-weight: normal !important; font-family: 'montserratsemibold';}
.font-weight-montmediam{font-weight: normal !important; font-family: 'montserratmedium';}
.font-weight-montnormal{font-weight: normal !important; font-family: 'montserratregular';}
.font-weight-montlight{font-weight: normal !important; font-family: 'montserratlight';}

a:hover {color: #cc9a47 !important;}

/*---------------text color---------------*/
.text-gray {color: rgba(229,241,233,0.8);}
.text-greenlight {color: #E0F6E6;}
.text-warning{color: #CC9A47 !important;}
.text-muted{color: #F5F2ED !important;}
.text-red {color: #FF1F1F;}
.text-bron {color: #826444;}
.text-green {color: #3DD370;}
.text-redcolor {color: #FF676A;}
.error {color: red!important}
.error-message {color: red!important; font-size: 13px; margin-top: 4px;}

/*---------------Font Size---------------*/
.font-size-10{font-size:10px;}
.font-size-11{font-size:11px;}
.font-size-12{font-size:12px;}
.font-size-13{font-size:13px;}
.font-size-14{font-size:14px;}
.font-size-15{font-size:15px;}
.font-size-16{font-size:16px;}
.font-size-17{font-size:17px;}
.font-size-18{font-size:18px;}
.font-size-19{font-size:19px;}
.font-size-20{font-size:20px;}
.font-size-21{font-size:21px;}
.font-size-22{font-size:22px;}
.font-size-23{font-size:23px;}
.font-size-24{font-size:24px;}
.font-size-25{font-size:25px;}
.font-size-26{font-size:26px;}
.font-size-27{font-size:27px;}
.font-size-28{font-size:28px;}
.font-size-30{font-size:30px;}
.font-size-32{font-size:32px;}
.font-size-34{font-size:34px;}
.font-size-36{font-size:36px;}
.font-size-38{font-size:38px;}
.font-size-40{font-size:40px;}
.font-size-42{font-size:42px;}
.font-size-44{font-size:44px;}
.font-size-45{font-size:45px;}
.font-size-48{font-size:48px;}
.font-size-50{font-size:50px;}
.font-size-54{font-size:54px;}
.font-size-56{font-size:56px;}
.font-size-58{font-size:58px;}
.font-size-60{font-size:60px;}
.line-hight-1{line-height: 1;}
.line-hight-2{line-height: 1.4;}
.line-hight-3{line-height: 1.4;}
.line-hight-4{line-height: 1.6;}
.line-hight-normal{line-height: normal;}
.leter1{letter-spacing: 1px;}
.shadow-sm {box-shadow: 0 .125rem 1.25rem rgba(0,0,0,.075) !important;}
.rounded {border-radius: .40rem !important;}
.rounded10 {border-radius: 10px !important;}
.rounded16 {border-radius: 16px !important;}
.rounded20 {border-radius: 20px !important;}
.rounded-end-0 {border-top-right-radius: 0 !important; border-bottom-right-radius: 0 !important;}
.homepad {padding-top: 4rem; padding-bottom: 4rem;}
/*---------------Font Size End---------------*/

/*---------------Button---------------*/
.btn-primary {background-color: #CC9A47; color: #573C0E; padding: 7px 10px; border-color: #CC9A47; border-radius: 20px;}
.btn-primary:hover,
.btn-check:focus + .btn-primary, .btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active{background-color: transparent; color: #CC9A47; border-color: #CC9A47;}
.btn-primary.focus, .btn-primary:focus {box-shadow: none;}


.btn-danger {background-color: #CC9A47; color: #fff; padding: 7px 10px; border-color: #CC9A47; border-radius: 20px;}
.btn-danger:hover,
.btn-check:focus + .btn-danger, .btn-danger:focus,
.btn-danger:not(:disabled):not(.disabled).active,
.btn-danger:not(:disabled):not(.disabled):active{background-color: transparent; color: #fff; border-color: #CC9A47;}
.btn-danger.focus, .btn-danger:focus {box-shadow: none;}


.btn-outline-primary {color: #CC9A47; border-color: #CC9A47; padding: 7px 10px;}
.btn-outline-primary:hover,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active{background-color: #CC9A47; color: #573C0E !important; border-color: #CC9A47;}
.btn-outline-primary.focus, .btn-outline-primary:focus {box-shadow: none;}


/*---------------BG color---------------*/
.bg-secondary {background-color: #24201A !important;}
.bg-dark {background-color: #111111 !important;}
.card-bg {background-color: #24201A; border: 1px solid #3B2614; border-radius: 15px;}
.card-v2-bg {background-color: #24201A; border: 1px solid #2F2D2B; border-radius: 15px;}
.card-v3-bg {background-color: #111111; border: 1px solid rgba(54, 54, 54, 0.6); border-radius: 8px;}
/*---------------BG color End---------------*/

.alert-link {color: #fff;}
a.alert-link :hover {color: #cc9a47;}

.baner-top-bg{background-size: 100% 70% !important; background-position: right top !important;}
.form-control {background: #38342E !important; border: 1px solid #4D4843 !important; border-radius: 8px; font-size: 15px; color: #fff !important}
select.form-control {padding-right: 26px; background: #38342E url(../images/arrowicon.png) no-repeat !important; appearance: none; -webkit-appearance: none; -moz-appearance: none;	background-position: bottom 16px right 12px !important;	color: #fff !important;	padding-top: 10px; padding-bottom: 10px; font-size: 15px;}
input:focus,
input:focus-visible,
select:focus,
select:focus-visible {outline: none !important; border-color: inherit; box-shadow: none !important;}
.numberform .input {color: #F5F2ED; border-left: 1px solid #5D554A !important; padding-left: 10px; margin-left: 5px;}
.numberform .input::-webkit-input-placeholder {color: #F5F2ED; opacity: 1;}
.numberform .input::-moz-placeholder {color: #F5F2ED; opacity: 1;}
.numberform .input:-ms-input-placeholder {color: #F5F2ED; opacity: 1;}
.numberform .input:-moz-placeholder {color: #F5F2ED; opacity: 1;}

.numberform {background: #38342E; border: 1px solid #4D4843; border-radius: 8px; padding: 7px;}

.register-field .form-control::-webkit-input-placeholder {color: #F5F2ED; opacity: 1;}
.register-field .form-control::-moz-placeholder {color: #F5F2ED; opacity: 1;}
.register-field .form-control:-ms-input-placeholder {color: #F5F2ED; opacity: 1;}
.register-field .form-control:-moz-placeholder {color: #F5F2ED; opacity: 1;}

.info-section {padding-top: 150px;}
.expand-your-offerings {background: linear-gradient(163.79deg, #2B2213 3.67%, #C09754 99.33%); border-bottom-left-radius: 60px;	border-bottom-right-radius: 60px; padding: 2px; margin-left: -1.5rem !important;}
.expand-your-offerings .marketsize {left: 0; right: 0; padding-top: 170px;}
.market-card {background: rgba(18, 13, 5, 0.61); border: 1px solid #72582D; border-radius: 60px; display: block; padding: 16px 32px;}
.expand-your-offerings img {border-bottom-left-radius: 60px; border-bottom-right-radius: 60px;}

.stat-box {padding: 36px; text-align: left;}
.stat-box p {color: #F5F2ED;}
.center-box {border-radius: 20px; padding: 36px; text-align: left; position: relative;}

.rupees-cr{background: url('../images/rupees-cr.png') no-repeat 100% 100%, linear-gradient(247.13deg, #C0871D 1.29%, #935D12 48.27%, #683F17 100%);}
.activeinvestors-pb{padding-bottom: 12px;}
.activeinvestors-pt{padding-top: 12px;}
.rupees-cr .center-content {max-width: 230px;}

.whatweoffer-bg{background-size: 100% !important; background-position: center top !important;}

.featuredon .item {text-align: center;}
.featuredon .owl-item img{filter: grayscale(100%); transition: 0.5s ease; display: initial !important;}
.featuredon .owl-item:hover img{filter: grayscale(0%);}
.ourpartners-img img {width: 56px; min-width: 56px;	height: 56px;}
.ourpartners .owl-stage {display: flex;}

/* faq */
.faq .accordion-item .accordion-header .accordion-button {padding: 16px 30px 16px 1px; color: #000;}
.accordion-button:focus {box-shadow: none;}
.faq .accordion-item {border-bottom: 1px solid rgba(255, 255, 255, 0.2); border-left: 0; border-right: 0;}
.faq .accordion-item .accordion-header .accordion-button:not(.collapsed) {color: #000; box-shadow: none; padding: 16px 30px 16px 0px;}
.faq .accordion-item .accordion-collapse.show,.accordion-item .accordion-collapse {color: #475467; padding: 0 30px 0px 0px; line-height: 1.5;}
.faq .accordion-button:focus {box-shadow: none;}
.faq .accordion .accordion-item .accordion-header .accordion-button::after {width: 24px; height: 24px; background-size: 16px !important; position: absolute; right: 0px;}
.faq .accordion .accordion-item .accordion-header .accordion-button::after {background: url(../images/faq-plus.svg) no-repeat; background-position: 4px 4px;}
.faq .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed)::after {background: url(../images/faq-minush.svg) no-repeat; background-position: 4px 10px;}
/* faq End */

.ready-to-make {background-size: cover !important; background-position: right center !important;}

.footer {padding: 60px 0 0px; color: #fff; background-position: center top !important; background-size: 100% !important;}
.footer a {color: #fff; text-decoration: none; display: inline-block; transition: all 0.3s ease;}
.footer a:hover {color: #ffb84d;}
.footer .email-box input {color: #fff; outline: none; padding: 8px 16px; background: #24201C; border: 1px solid rgba(54, 54, 54, 0.6); border-radius: 42px; width: 100%;}
.footer .email-box button {background: none; border: none; color: #826444; font-size: 18px; cursor: pointer;}
.footer-bottom {border-top: 1px solid rgba(255, 255, 255, 0.2); border-bottom: 1px solid rgba(255, 255, 255, 0.2);}

.header-top-pad {padding-top: 130px;}
.disabled {pointer-events: none; opacity: 0.4; user-select: none;}

/* Create checkbox start */
.checkcontainer {position: relative; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.checkcontainer input {position: absolute; opacity: 0; cursor: pointer;}
.checkmark {height: 20px; width: 20px; min-width: 20px; background-color: #38342E; display: inline-block; border-radius: 3px; vertical-align: middle; border: 1px solid #4D4843;}
.checkmark:after {content: ""; position: absolute; display: none;}
.checkcontainer input:checked ~ .checkmark:after {display: block;}
.checkcontainer input:checked ~ .checkmark {background-color: #cc9a47; border-color: #cc9a47;}
.checkcontainer .checkmark::after {width: 8px; height: 13px; border: solid #573C0E; border-width: 0px 3px 3px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); margin-left: 5px; margin-top: 1px;}

.radiobtn{height: 18px; width: 18px; background-color: transparent; display: inline-block; border-radius: 100%; vertical-align: middle; border: 2px solid #c3c9c8; margin-right: 10px;}
.checkcontainer input:checked ~ .radiobtn {background-color: #fff; border-color: #63773b;}
.radiobtn:after {content: ""; position: absolute; display: none;}
.checkcontainer input:checked ~ .radiobtn:after {display: block;}
.checkcontainer .radiobtn::after {top: 4px; left: 4px; width: 10px; height: 10px; border-radius: 50%; background: #63773b;}
/* Create checkbox End */

/* ====== Table Wrapper ====== */

.product-categories {gap: 24px 15px;}
.category-btn {background-color: #24201A; color: #fff; border-radius: 30px; padding: 10px 20px; border: 1px solid transparent; transition: 0.3s; display: flex; align-items: center !important;}
.category-btn:hover, .category-btn.active {background-color: #3b2b20; border-color: #d78b39; color: #fff;}
.table-div {width: 100%; display: flex; flex-direction: column; gap: 10px;}
.table-row {display: flex; flex-wrap: wrap; align-items: center; background-color: #24201A; border-radius: 90px; padding: 4px 0; transition: 0.3s;}
.table-row:hover {background-color: #3b2b20;}
.table-header {background: transparent; color: #9B9489; font-weight: 500; display: flex;}
.col-company { width: 27%; flex: 0 0 auto; text-align: left; display: flex; align-items: center; gap: 10px; padding-left: 15px; }
.col-rating  { width: 23%; flex: 0 0 auto;}
.col-12m, .col-24m, .col-36m, .col-48m, .col-60m { width: 10%; flex: 0 0 auto;}

.col-rating-v1  {width: 27%; flex: 0 0 auto;}
.col-36m-v1 { width: 14%; flex: 0 0 auto;}
.col-36m-v2 { width: 15%; flex: 0 0 auto;}
.bondname{width: 31%; flex: 0 0 auto;}
.col-8m {width: 8.8%; flex: 0 0 auto;}
.table-row .col-company .img-fluid {max-width: 70px; min-width: 70px;}

.rating-badge {display: inline-block; padding: 4px 10px; border-radius: 15px; font-size: 13px; font-weight: 500; color: #fff; margin-right: 5px;}
.rating-badge.purple { background: linear-gradient(164.09deg, #9A7FB2 -34.58%, #704F8D 90.08%); }
.rating-badge.blue {background: linear-gradient(180deg, #5FA08B 0%, #449178 100%);}
.rating-badge.bron{background: #625848; border: 1px solid #3B2614;}

.aboutus-banner-img {background-size: 100% !important; background-position: right bottom !important;}

.ourleadershipteam-card {background-color: #1C1002; border: 1px solid #1C170E;}
.ourleadershipteam-img04 {background-size: cover !important; background-position: center !important; padding: 9rem 12.48rem;}

/* --- Card --- */
.what-we-offer .card {position: relative; transition: border-color 0.3s ease, border-radius 0.3s ease;}
.what-we-offer .card:hover {border-color: #3B2614; color: #cc9a47 !important; /*border-bottom-left-radius: 0; border-bottom-right-radius: 0; box-shadow: 0px 0px 15px rgb(94, 79, 56,0.8);*/}
.what-we-offer .card h3 {cursor: pointer;}
/* --- Description Dropdown --- */
.what-we-offer .desc {position: absolute; left: -1px; top: 100%; right: -1px; background: #24201A; border: 1px solid #3B2614; border-top: none;  border-radius: 0 0 15px 15px; padding: 0px 22px 20px 22px; opacity: 0; visibility: hidden; transform: translateY(-8px); transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s ease; z-index: 10; margin-top: -12px;}
.what-we-offer .card:hover .desc {opacity: 1; visibility: visible; transform: translateY(0);}
/* Desktop hover behavior */
@media (hover: hover) {
.what-we-offer:hover {border-color: #007bff; box-shadow: 0 8px 20px rgba(0,0,0,0.15);}
.what-we-offer:hover .desc {opacity: 1; visibility: visible; transform: translateY(0);}
}

.what-we-offer.active {border-color: #007bff; box-shadow: 0 8px 20px rgba(0,0,0,0.15);}
.what-we-offer.active .desc {opacity: 1; visibility: visible; transform: translateY(0);}

/* --- Card --- */
.find-around-india .card {position: relative; transition: border-color 0.3s ease, border-radius 0.3s ease;}
.find-around-india .card:hover {border-color: #3B2614; background: linear-gradient(90deg, #9A5411 0%, #E19B19 100%); border-bottom-left-radius: 0; border-bottom-right-radius: 0; /*box-shadow: 0px 0px 15px rgb(94, 79, 56,0.8);*/}
.find-around-india .card h3 {cursor: pointer;}
/* --- Description Dropdown --- */
.find-around-india .desc {position: absolute; left: -1px; top: 100%; right: -1px; background: linear-gradient(90deg, #9A5411 0%, #E19B19 100%); border: 1px solid #3B2614; border-top: none; border-radius: 0 0 15px 15px; padding: 0px 22px 20px 22px; opacity: 0; visibility: hidden; transform: translateY(-8px); transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s ease; z-index: 10; margin-top: -12px;}
.find-around-india .card:hover .desc {opacity: 1; visibility: visible; transform: translateY(0);}
.find-around-india .card:hover .info-circle,.find-around-india.active .card .info-circle {opacity: 0;}
.find-around-india .card:hover *{color: #0C0801 !important;}

@media (hover: hover) {
.find-around-india:hover {border-color: #007bff; box-shadow: 0 8px 20px rgba(0,0,0,0.15);}
.find-around-india:hover .desc {opacity: 1; visibility: visible; transform: translateY(0);}
}
.find-around-india.active .card {background: linear-gradient(90deg, #9A5411 0%, #E19B19 100%);}
.find-around-india.active .desc {opacity: 1; visibility: visible; transform: translateY(0);}

.blog-card h6 {display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;	text-overflow: ellipsis;}

.subscribe-box input {color: #fff; outline: none; padding: 8px 16px; background: #24201C; border: 1px solid rgba(54, 54, 54, 0.6);	border-radius: 42px; width: 100%; min-width: 410px; padding-right: 130px;}
.subscribe-box .btn {position: absolute; top: 0; right: 0; height: 43px;}

.termsconditions-dcs .date {margin-bottom: 28px;}
.termsconditions-dcs p {margin-top: 6px; margin-bottom: 20px;}
.termsconditions-dcs .section-title {margin-bottom: 8px; padding-top: 6px;}
.termsconditions-dcs .section-title span.num {margin-right: 6px;}
.termsconditions-dcs p:last-child {margin-bottom: 0 !important;}

.ncd-section .ncd-item {border-bottom: 1px solid #222; padding: 12px 0;}
.ncd-section .issuer-logo {width: 85px; min-width: 85px;}
.ncd-section .download-icon {color: #F5F2ED; font-size: 1.1rem; text-decoration: none; transition: color 0.3s;}
.ncd-section .download-icon:hover {color: #d1b066;}

.popup-baner-top {background-position: right 100%, right 73%; background-repeat: no-repeat, no-repeat; background-size: 90%,100%; background-color: #111111;}
.loginModal .modal-content {border-radius: 20px !important; overflow: hidden;}
.loginModal .btn-close {cursor: pointer; margin: 25px !important; z-index: 1; background: url(../images/popup-close.png); padding: 0;}

.contact-left {background-size: cover !important; background-position: center !important; padding-right: 5rem !important; padding-left: 5rem !important;}
.contact-box{background: rgba(36, 32, 26, 0.3);border: 1.5px solid rgba(255, 255, 255, 0.2);}
.marker-pin {width: 22px; min-width: 22px;}

.interest-color{color: #4EFF63;}
.text-truncate span {overflow: hidden; text-overflow: ellipsis; white-space: nowrap; vertical-align: middle; padding-right: 20px;}

.bg-bilar {background-size: 100% 100% !important; background-position: right 0% !important;}

.key-benefits {display: flex; flex-wrap: wrap; align-items: center; gap: 10px;}
.btn-toggle {background-color: #1c1b1a; color: #B4B4B4; border: 1px solid #1C170E; border-radius: 8px; padding: 10px 26px; font-size: 0.95rem; transition: 0.3s ease;}
.btn-toggle.active {background-color: transparent; border: 1px solid #d8a04f; color: #ffffff;}
.btn-toggle:hover {color: #fff; border-color: #e0b365;}

.enter-otp .form-control {width: 46px;}
.enter-error .form-control{border-color: #FF676A !important;}

.submittedsuccessfully {margin-top: 10rem; margin-bottom: 10rem;}

.benefits-list li{background: url(../images/benefits-list-arrow.svg) no-repeat; background-position: 0 8px;}

.awardsrecognitions .owl-dots {position: relative; margin-top: -34px !important;}
.owl-theme.awardsrecognitions .owl-dots .owl-dot span {width: 22px; height: 4px; margin: 5px 4px; opacity: 0.5; background: #fff;}
.owl-theme.awardsrecognitions .owl-dots .owl-dot.active span, 
.owl-theme.awardsrecognitions .owl-dots .owl-dot:hover span {background: #fff; opacity: 1;}


ol.e {list-style-type: lower-roman;}

/*-----------Our Products---------------*/


/* ===== DESKTOP (UNCHANGED) ===== */
.products-table .table-row .collapse:not(.show) {display: none;}
.products-table .table-row .mobile-head{display: none;}

@media(min-width:991px){
.products-table .table-row .collapse{display: none;}
}

/* ===== MOBILE ===== */
@media(max-width:991px){
.table-header{display:none;}
.products-table .table-row{display:block; padding:10px; margin-bottom:10px; cursor:pointer;}
.products-table .table-row > div{display:none !important;}
.products-table .table-row .mobile-head {display: flex !important; justify-content: space-between; color: #fff; font-weight: 600; align-items: center !important; padding: 0 !important;}
.products-table .table-row .arrow{transition:0.3s; font-size:22px;}
.products-table .table-row .arrow.rotate{transform:rotate(180deg);}
.products-table .table-row .mobile-body{margin-top:10px;}
.products-table .table-row .mobile-item{display:flex !important; justify-content:space-between; padding:4px 0;}
.products-table .table-row .mobile-item b{color: rgba(255, 255, 255, 0.6);}
.products-table .table-row .collapse{display:none;}
.products-table .table-row .collapse.show{display:block !important;}
.products-table .table-row {border-radius: 0; padding: 0px 0 16px !important; background: transparent; margin-bottom: 6px;}
.products-table .table-row .mobile-head::before {display: none;}
.products-table .tittletable {text-align: left; display: flex; align-items: center;	gap: 8px;}
}

.aboutus-banner-right-img{padding-top: 8rem !important;}


/* ===== MAIN WRAPPER ===== */
.find-around-india-row .location-list{display:flex; flex-direction:column; gap:10px; max-height:650px; overflow-y:auto;}
.find-around-india-row .location-list label{background: #24201A; border: 1px solid #3B2614; border-radius: 16px; padding:10px 18px; cursor:pointer; display:flex; justify-content:space-between; align-items:center; transition:.3s;}
.find-around-india-row .location-list label:hover{background:#B27C2A; border-color: #7E5515;}
.find-around-india-row input[type="radio"]{display:none;}
.find-around-india-row .location-list label .fa-angle-right {font-size: 28px;}

.find-around-india-row #ahm:checked ~ .row .location-list label[for="ahm"],
.find-around-india-row #mum:checked ~ .row .location-list label[for="mum"],
.find-around-india-row #pune:checked ~ .row .location-list label[for="pune"],
.find-around-india-row #blr:checked ~ .row .location-list label[for="blr"],
.find-around-india-row #kol:checked ~ .row .location-list label[for="kol"],
.find-around-india-row #chn:checked ~ .row .location-list label[for="chn"],
.find-around-india-row #hyd:checked ~ .row .location-list label[for="hyd"],
.find-around-india-row #del:checked ~ .row .location-list label[for="del"],
.find-around-india-row #ddn:checked ~ .row .location-list label[for="ddn"],
.find-around-india-row #lko:checked ~ .row .location-list label[for="lko"],
.find-around-india-row #vdr:checked ~ .row .location-list label[for="vdr"],
.find-around-india-row #jal:checked ~ .row .location-list label[for="jal"],
.find-around-india-row #chd:checked ~ .row .location-list label[for="chd"],
.find-around-india-row #amb:checked ~ .row .location-list label[for="amb"]{background:#B27C2A;}
.find-around-india-row .content-box > div{display:none;}

.find-around-india-row #ahm:checked ~ .row .content-box .ahm,
.find-around-india-row #mum:checked ~ .row .content-box .mum,
.find-around-india-row #pune:checked ~ .row .content-box .pune,
.find-around-india-row #blr:checked ~ .row .content-box .blr,
.find-around-india-row #kol:checked ~ .row .content-box .kol,
.find-around-india-row #chn:checked ~ .row .content-box .chn,
.find-around-india-row #hyd:checked ~ .row .content-box .hyd,
.find-around-india-row #del:checked ~ .row .content-box .del,
.find-around-india-row #ddn:checked ~ .row .content-box .ddn,
.find-around-india-row #lko:checked ~ .row .content-box .lko,
.find-around-india-row #vdr:checked ~ .row .content-box .vdr,
.find-around-india-row #jal:checked ~ .row .content-box .jal,
.find-around-india-row #chd:checked ~ .row .content-box .chd,
.find-around-india-row #amb:checked ~ .row .content-box .amb{display:block;}

.find-around-india-row .mobile-dropdown{display:none; margin-bottom:15px; position:relative; }
.find-around-india-row .mobile-dropdown select{width:100%; padding:12px 45px 12px 15px; border-radius:30px; background: #24201A; border: 1px solid #3B2614; border-radius: 8px; color:#fff; appearance:none; cursor:pointer;}

.find-around-india-row .mobile-dropdown select:hover{background:#3b2b20;}
.find-around-india-row .mobile-dropdown::after{content:"\f107"; font-family:FontAwesome; position:absolute; right:18px; top:50%; transform:translateY(-50%); transition:.3s; font-size: 26px;}
.find-around-india-row .mobile-dropdown:focus-within::after{transform:translateY(-50%) rotate(180deg);}
@media(max-width: 991px){
.find-around-india-row .location-list{display:none;}
.find-around-india-row .mobile-dropdown{display:block;}
}

.becomepartner-btn {margin-left: -103px; margin-top: -23px;}
.submitOTP {min-width: 109px; padding-top: 10px; padding-bottom: 10px;}


.enter-otp .form-control {width: 46px;}
.enter-error .form-control{border-color: #FF676A !important;}

.submittedsuccessfully {margin-top: 1rem; margin-bottom: 7rem;}

.verified-status {
    display: flex;
    align-items: center;
    font-weight: bold;
    color: #0bf689; /* Green color for both text and checkmark */
}

.success-register{ width: 200px;}
.icon-class{ width: 20px; height: 27px; font-size: x-large; color: #0bf689 !important;}

/* ===== MOBILE ===== */
@media(max-width:991px){
.table-header{display:none;}
.products-table .table-row{display:block; padding:10px; margin-bottom:10px; cursor:pointer;}
.products-table .table-row > div{display:none !important;}
.products-table .table-row .mobile-head {display: flex !important; justify-content: space-between; color: #fff; font-weight: 600; align-items: center !important; padding: 0 !important;}
.products-table .table-row .arrow{transition:0.3s; font-size:22px;}
.products-table .table-row .arrow.rotate{transform:rotate(180deg);}
.products-table .table-row .mobile-body{margin-top:10px;}
.products-table .table-row .mobile-item{display:flex !important; justify-content:space-between; padding:4px 0;}
.products-table .table-row .mobile-item b{color: rgba(255, 255, 255, 0.6);}
.products-table .table-row .collapse{display:none;}
.products-table .table-row .collapse.show{display:block !important;}
.products-table .table-row {border-radius: 0; padding: 0px 0 16px !important; background: transparent; margin-bottom: 6px;}
.products-table .table-row .mobile-head::before {display: none;}
.products-table .tittletable {text-align: left; display: flex; align-items: center;	gap: 8px;}
}

/* ===== DESKTOP (UNCHANGED) ===== */
.products-table .table-row .collapse:not(.show) {display: none;}
.products-table .table-row .mobile-head{display: none;}

@media(min-width:991px){
.products-table .table-row .collapse{display: none;}
}

.edit-client{
    background-color: #CC9A47;
    color: #573C0E;
    padding: 1px 11px;
    border-color: #CC9A47;
    border-radius: 20px;
}

.swal-modal.custom-swal {
    background: rgba(36, 32, 26, 0.75) !important;
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(10px);
    border: 2px solid #CE8F2A !important;
    border-radius: 16px !important;
    /* padding: 20px !important; */
}

.swal-modal.custom-swal .swal-title {
    color: #ffffff !important;
    font-size: 32px !important;
    font-weight: 700 !important;
}

.swal-modal.custom-swal .swal-text {
    color: #d1d5db !important;
    font-size: 18px !important;
    text-align: center !important;
}

.swal-modal.custom-swal .swal-button {
    background: #CE8F2A !important;
    color: #000 !important;
    border-radius: 10px !important;
    padding: 10px 24px !important;
    border: none !important;
    font-weight: 600 !important;
}

.swal-modal.custom-swal .swal-button:hover {
    background: #CE8F2A !important;
}

.swal-modal.custom-swal .swal-icon--warning {
    border-color: #CE8F2A !important;
}

.swal-modal.custom-swal .swal-icon--warning__body,
.swal-modal.custom-swal .swal-icon--warning__dot {
    background-color: #CE8F2A !important;
}

/* FIX SUCCESS ICON */
.swal-icon--success:before,
.swal-icon--success:after {
    background: transparent !important;
    display: none !important;
}

.swal-icon--success__hide-corners {
    background: transparent !important;
}

.swal-icon--success {
    border-color: #CE8F2A !important;
}

.swal-icon--success__line {
    background-color: #CE8F2A !important;
}

.swal-icon--success__ring {
    border: 4px solid #CE8F2A !important;
}

h2{
    text-transform: capitalize !important;
}